body{
	color: white;
	background-color: #d4d0d8;
  background: #d4d0d8 url('../images/background.png') repeat-x right top;
	/*background: #200e0c url('img/bg-produits.png') repeat-y center top;*/
}
body.home{
	/*background-image: none;*/
}


#container{
	background: transparent url('../images/background-container.png') no-repeat right top;
  overflow:hidden;
}


.doc{ background: transparent url('img/doc.gif') no-repeat scroll left top; }
.pdf{ background: transparent url('img/pdf.gif') no-repeat scroll left top; }


#header #navigation{
	background: url('../images/background-header.png') repeat-y top left;
}
#header #navigation a{ color: #35373c; }
#header #navigation a.selected,
#header #navigation a:hover{
	background-color: #efedf0;
}
/*
.fr #header #navigation a.nos_collections{ background-image: url('img/nos-collections_fr.gif'); }
.fr #header #navigation a.nos_marques{ background-image: url('img/nos-marques_fr.gif'); }
.fr #header #navigation a.notre_maison{ background-image: url('img/notre-maison_fr.gif'); }
.fr #header #navigation a.news{ background-image: url('img/news_fr.gif'); }
.fr #header #navigation a.contact{ background-image: url('img/contact_fr.gif'); }
.en #header #navigation a.nos_collections{ background-image: url('img/nos-collections_en.gif'); }
.en #header #navigation a.nos_marques{ background-image: url('img/nos-marques_en.gif'); }
.en #header #navigation a.notre_maison{ background-image: url('img/notre-maison_en.gif'); }
.en #header #navigation a.news{ background-image: url('img/news_en.gif'); }
.en #header #navigation a.contact{ background-image: url('img/contact_en.gif'); }
*/



#support li a{
  color: #35373c;
  text-align:center;
}
#support li a.logout{
	color: #959190; 
	background-color: #0F0604;
}
#support li a.logout:hover{ border-bottom-color: #604A42; }
/*
.fr #support #lang a.fr{ background-image: url('img/fr_fr.gif'); }
.fr #support #lang a.en{ background-image: url('img/en_fr.gif'); }  
.fr #support li a.cadeaux_affaires{ background-image: url('img/cadeaux-d-affaires_fr.gif'); }
.fr #support li a.liste_mariage{ background-image: url('img/liste-de-mariage_fr.gif'); }
.en #support #lang a.fr{ background-image: url('img/fr_en.gif'); }
.en #support #lang a.en{ background-image: url('img/en_en.gif'); }
.en #support li a.cadeaux_affaires{ background-image: url('img/cadeaux-d-affaires_en.gif'); }
.en #support li a.liste_mariage{ background-image: url('img/liste-de-mariage_en.gif'); }
*/




#body{ background:white;/*background: white url('img/bg-intro.gif') repeat-y;*/ }
#body.collections{
	background-color: transparent;
	background-image: none;
}
.home  #body{
	background-image: none;
	background-color: transparent;
}
#body #collections{
	border-color: white;
	background: url('../images/background-home.png') no-repeat top left transparent;
}
/*
.fr #body #collections ul a.joailliers{ background-image: url('img/Schroeder-Joailliers_fr.gif'); }
.fr #body #collections ul a.timepieces{ background-image: url('img/Schroeder-Timepieces_fr.gif'); }
.fr #body #collections ul a.maroquinerie{ background-image: url('img/Schroeder-Maroquinerie_fr.gif'); }
.fr #body #collections ul a.accessoires{ background-image: url('img/Schroeder-Accessoires_fr.gif'); }
.en #body #collections ul a.joailliers{ background-image: url('img/Schroeder-Joailliers_en.gif'); }
.en #body #collections ul a.timepieces{ background-image: url('img/Schroeder-Timepieces_en.gif'); }
.en #body #collections ul a.maroquinerie{ background-image: url('img/Schroeder-Maroquinerie_en.gif'); }
.en #body #collections ul a.accessoires{ background-image: url('img/Schroeder-Accessoires_en.gif'); }
  */
body #collections ul a{font-size:11px;color:#7d7d86;text-align:center;line-height:17px;text-transform:uppercase;font-family:'EngraversGothicBT-Regular serif'; }
body #collections ul a span{font-size:14px;font-family:'arimo';letter-spacing:1.5px;}
body #collections ul a:hover{color:#111722;}


#body h2,
#sidebar h2{
	background-color: #fbfafb;
	color: #35373c;
}
/**
.fr #body #menu_collections li a.joailliers{ background-image: url('img/menu-Schroeder-Joailliers_fr.gif'); }
.fr #body #menu_collections li a.timepieces{ background-image: url('img/menu-Schroeder-Timepieces_fr.gif'); }
.fr #body #menu_collections li a.maroquinerie{ background-image: url('img/menu-Schroeder-Maroquinerie_fr.gif'); }
.fr #body #menu_collections li a.accessoires{ background-image: url('img/menu-Schroeder-Accessoires_fr.gif'); }
.en #body #menu_collections li a.joailliers{ background-image: url('img/menu-Schroeder-Joailliers_en.gif'); }
.en #body #menu_collections li a.timepieces{ background-image: url('img/menu-Schroeder-Timepieces_en.gif'); }
.en #body #menu_collections li a.maroquinerie{ background-image: url('img/menu-Schroeder-Maroquinerie_en.gif'); }
.en #body #menu_collections li a.accessoires{ background-image: url('img/menu-Schroeder-Accessoires_en.gif'); }
**/
/*#body #wrapper { background: url(img/bg-produits.png) repeat-y top left; }*/

#body #main{
	color: #111722;
}
#body #main h3{ color: #111722; }
#body #main a{ color: #35373c; }
#body #products{
	color: #3f2f2c;
	/*background: white url('img/bg-intro-products.gif') repeat-y;*/
}
#body #products ul,
#body #products p{
  border-bottom:2px solid white;
}
#body #products a{
	color: #111722;
}
#body #products a.selected,
#body #products a:hover{
  text-decoration:underline;
}
#body #main .product{ background: url('../images/line-2.png') no-repeat left 10px; }
#body #main .product.first{ background: none; }
#body #main .product .product_name{ background: url('../images/line-1.png') no-repeat center bottom; position:relative;}
#body #main .product .product_name .loupe{ position:absolute;right:10px;}
#body #main .imageProduit a.loupe,
#body #main .product .details a{ background: url('img/loupe.gif') no-repeat; }
#body.produit #main.page .imageProduit{ background: url('../images/line-3.png') no-repeat right center; }
#body #main.page #returnList a{ background: url('img/return_arrow.gif') no-repeat left top; }

#body #main.page #news li,
#body #main.page #listmarques,
#body #main.page #listmarques li,
#body #main.page #listmariages,
#body #main.page #listmariages li{ border-color: #9a91a2; }
#body #main.page #initiales,
#body #main.page #listmarques .contacts a,
#body #main.page #listmarques .contacts{ color: #35373c; }

.fr #body.pages #main.page #detail.contact{ background: #e1dee3 url('../images/bg_details_contact.png') no-repeat left bottom; }
.fr #body.pages #main.page #detail.service{ background: #e1dee3 url('img/bg-detail-service_fr.gif') no-repeat left bottom; }
.en #body.pages #main.page #detail.contact{ background: #e1dee3 url('img/bg-detail-contact_en.gif') no-repeat left bottom; }
.en #body.pages #main.page #detail.service{ background: #e1dee3 url('img/bg-detail-service_en.gif') no-repeat left bottom; }

#body.collections .collection{ background-color: white; }
/*#body.collections #joailliers.collection{ background: white url('img/bg-intro.gif') repeat-y; }*/
#body.collections .collection .text{ background-color: #e8e5e9; }
#body.collections .collection .text a{ color: #111722; }

#body #login,
#body #login input{ color: #3F2F2C; }

#body #sf_admin_container a{ color: #3F2F2C; }
#body #sf_admin_container fieldset h2,
#body #sf_admin_container .sf_admin_list th,
#body #sf_admin_container .sf_admin_list th a{
	background-color: #C5BAB6;
	color: #3F2F2C;
}
#body #sf_admin_container .sf_admin_row_1 td{ background-color: #E2DCDA; }

#body .error_list,
#sf_admin_container .form-errors{ color: red; }
#body #sf_admin_container .form-row .content{ color: #3F2F2C; }


body.collections #body{background:white;}
body.collections #body #products ul,
body.collections #body #products p {border-bottom:2px solid #e6e3e7;}


#sidebar{  
  background: url('../images/background_footer.png') no-repeat top left;
}
#sidebar #actu,
#sidebar #univers,
#sidebar #marques{
	border-top-color: white;
	border-bottom-color: white; 
	color: #948885;
}
#sidebar #actu,
#sidebar #univers{ border-left-color: white; }
#sidebar #marques{ border-right-color: white; }
#sidebar #univers li{ background: transparent url('../images/footer_sep.png') no-repeat right 20px; }
#sidebar #univers a,
#sidebar #marques a{ color: #35373C; }
#sidebar #univers a:hover,
#sidebar #marques a:hover{ color: white; }
#sidebar #marques .top{ background: url('../images/footer_arrow_up.png') no-repeat top left; }
#sidebar #marques .bottom { background: url('../images/footer_arrow_down.png') no-repeat top left; }
#sidebar #actu .imgNews,
#sidebar #actu .textNews{ background: url('../images/footer_sep.png') no-repeat right 20px; color:#35373c;}
#sidebar #actu .textNews a{ color: #7D7D86; }

.collections #sidebar #marques{ background-color: transparent; }
.collections #sidebar #marques .moveLeft{ background: transparent url('img/bg-left.gif') no-repeat top left }
.collections #sidebar #marques .moveRight{ background: transparent url('img/bg-right.gif') no-repeat top left }

.fr #sidebar #univers ul li a.pas_de_deux{ background: url('../images/footer_default_image_bis.png') no-repeat transparent top center ; }
.en #sidebar #univers ul li a.pas_de_deux{ background: url('../images/footer_default_image_bis.png') no-repeat transparent top center; }
#sidebar #univers ul li a.joailliers{ background-image: url('img/Univers-Joaillerie.png'); }
#sidebar #univers ul li a.timepieces{ background-image: url('img/Univers-Timepieces.png'); }
#sidebar #univers ul li a.maroquinerie{ background-image: url('img/Univers-Maroquinerie.png'); }
#sidebar #univers ul li a.accessoires{ background-image: url('img/Univers-Accessoires.png'); }